@import url(highlighting.css);
@import url("//fonts.googleapis.com/css?family=Lato:300,400|Oswald");
/* line 2, /Users/dtao/.rvm/gems/ruby-2.0.0-p598/gems/neat-1.4.0/app/assets/stylesheets/grid/_grid.scss */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/* line 2, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/posts/charts-made-dead-simple-with-hightables.scss */
#charts-made-dead-simple-with-hightables table {
  display: none; }

/* line 38, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
body {
  background-image: linear, false, rgba(0, 0, 0, 0.22), rgba(255, 255, 255, 0) 150px;
  background-image: -moz-linear-gradient(rgba(0, 0, 0, 0.22), rgba(255, 255, 255, 0) 150px);
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.22), rgba(255, 255, 255, 0) 150px);
  background-repeat: repeat-x;
  margin: auto;
  padding-bottom: 60px; }

/* line 53, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
main {
  *zoom: 1;
  max-width: 68em;
  margin-left: auto;
  margin-right: auto;
  display: block; }
  /* line 18, /Users/dtao/.rvm/gems/ruby-2.0.0-p598/gems/bourbon-3.1.8/app/assets/stylesheets/addons/_clearfix.scss */
  main:before, main:after {
    content: " ";
    display: table; }
  /* line 23, /Users/dtao/.rvm/gems/ruby-2.0.0-p598/gems/bourbon-3.1.8/app/assets/stylesheets/addons/_clearfix.scss */
  main:after {
    clear: both; }
  @media screen and (min-width: 1200px) {
    /* line 53, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
    main {
      width: 75%; } }
  @media screen and (min-width: 768px) {
    /* line 53, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
    main {
      min-width: 768px;
      max-width: 1600px;
      width: 60%; }
      /* line 66, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
      main nav {
        display: block;
        float: left;
        margin-right: 2.35765%;
        width: 23.23176%;
        text-align: right; }
        /* line 33, /Users/dtao/.rvm/gems/ruby-2.0.0-p598/gems/neat-1.4.0/app/assets/stylesheets/grid/_span-columns.scss */
        main nav:last-child {
          margin-right: 0; }
        /* line 71, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
        main nav ul {
          list-style: none;
          padding-left: 0; }
          /* line 75, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
          main nav ul:not(:last-of-type) {
            padding-bottom: 10px;
            border-bottom: 1px solid black; }
          /* line 79, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
          main nav ul li {
            font-size: 150%; }
            /* line 82, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
            main nav ul li img {
              vertical-align: middle; }
      /* line 85, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
      main #content {
        display: block;
        float: left;
        margin-right: 2.35765%;
        width: 74.41059%; }
        /* line 33, /Users/dtao/.rvm/gems/ruby-2.0.0-p598/gems/neat-1.4.0/app/assets/stylesheets/grid/_span-columns.scss */
        main #content:last-child {
          margin-right: 0; }
        /* line 88, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
        main #content.full-width {
          width: 100%; } }
  @media screen and (max-width: 767px) {
    /* line 92, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
    main nav {
      position: fixed;
      bottom: 0;
      left: 0;
      right: 0;
      height: 50px;
      line-height: 50px;
      margin: 0;
      padding: 0;
      background-color: #555555;
      opacity: 0.9;
      filter: alpha(opacity=90); }
      /* line 106, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
      main nav ul {
        display: inline-block;
        float: left;
        list-style: none;
        margin: 0;
        padding: 0 1em; }
        /* line 113, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
        main nav ul:first-child li:first-child, main nav ul:nth-child(2) {
          display: none; }
        /* line 117, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
        main nav ul:last-child {
          float: right; }
        /* line 120, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
        main nav ul li {
          display: inline-block; }
          /* line 123, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
          main nav ul li a {
            color: #a6e5dd;
            font-weight: bold;
            border: none; }
          /* line 128, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
          main nav ul li img {
            height: 24px;
            width: 24px;
            vertical-align: middle;
            border: none; }
    /* line 134, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
    main #content {
      display: block;
      float: left;
      margin-right: 2.35765%;
      width: 100%; }
      /* line 33, /Users/dtao/.rvm/gems/ruby-2.0.0-p598/gems/neat-1.4.0/app/assets/stylesheets/grid/_span-columns.scss */
      main #content:last-child {
        margin-right: 0; } }
  /* line 137, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  main .posts {
    display: table;
    width: 100%; }
    /* line 141, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
    main .posts .post {
      display: table-row; }
      /* line 144, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
      main .posts .post .title {
        display: table-cell;
        padding-right: 1em; }
      /* line 148, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
      main .posts .post .date {
        display: table-cell;
        text-align: right; }

/* line 171, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
h1, h2, h3, h4, h5, h6 {
  font-family: Lato, Helvetica, Arial, sans-serif;
  font-weight: 300; }

/* line 176, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
article header h1 {
  margin-top: 0;
  margin-bottom: 0.5ex; }
  /* line 180, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  article header h1 a {
    color: black;
    font-weight: 300; }
    /* line 184, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
    article header h1 a:hover {
      color: #7edace; }
/* line 187, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
article p, article li, article blockquote {
  font-family: Cambria, Georgia, serif; }
/* line 190, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
article blockquote {
  margin-left: 1em;
  padding: 5px 1em;
  border-left: 5px solid #36bcab;
  background-color: #eeeeee; }
/* line 196, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
article iframe {
  display: block;
  margin: auto !important; }
/* line 200, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
article table {
  width: 75%;
  margin: auto; }
  /* line 204, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  article table th, article table td {
    padding: 0.5ex 0.5em; }
    /* line 207, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
    article table th:not(:first-child), article table td:not(:first-child) {
      text-align: right; }
/* line 210, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
article figure {
  text-align: center; }
  /* line 213, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  article figure img {
    max-width: 100%; }
  /* line 216, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  article figure .pie-chart {
    float: left;
    width: 50%; }
  /* line 220, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  article figure:after {
    clear: both; }
/* line 223, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
article figcaption {
  font-family: Lato, Helvetica, Arial, sans-serif;
  text-align: center; }
/* line 227, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
article code {
  color: #dd1144;
  font-family: Consolas, Inconsolata, monospace; }
/* line 231, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
article pre {
  padding: 10px; }

/* line 234, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
a {
  color: #36bcab;
  font-weight: bold;
  text-decoration: none; }
  /* line 239, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  a:hover {
    color: #1f6d63; }

/* line 242, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
hr {
  border: none;
  text-align: center; }
  /* line 246, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  hr:after {
    content: "~~~";
    color: #555555; }

/* line 250, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
.footnotes {
  border-bottom: 1px solid #eeeeee;
  margin-bottom: 20px;
  padding-bottom: 20px; }
  /* line 251, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  .footnotes hr {
    display: none; }

/* line 259, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
body > header h1, body > header h2 {
  font-family: Oswald, Helvetica, Arial, sans-serif;
  font-weight: bold;
  text-align: center; }
  /* line 264, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  body > header h1 a:hover, body > header h2 a:hover {
    color: #36bcab; }
/* line 267, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
body > header h1 {
  margin-bottom: 0;
  text-transform: uppercase; }
  /* line 271, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  body > header h1 a {
    color: black; }
/* line 274, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
body > header h2 {
  color: #555555;
  margin-top: 0;
  text-transform: lowercase; }
  /* line 279, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  body > header h2 a {
    color: #555555; }
@media screen and (max-width: 767px) {
  /* line 283, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  body > header h1, body > header h2 {
    text-align: left; } }

/* line 286, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
nav ul li,
.posts .post {
  font-family: Lato, Helvetica, Arial, sans-serif;
  font-weight: 300; }
  /* line 158, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  nav ul li a,
  .posts .post a {
    font-weight: 300; }
    /* line 161, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
    nav ul li a:hover,
    .posts .post a:hover {
      color: #7edace;
      text-decoration: underline; }
  /* line 165, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  nav ul li:nth-child(even) a,
  .posts .post:nth-child(even) a {
    color: #1f6d63; }
    /* line 168, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
    nav ul li:nth-child(even) a:hover,
    .posts .post:nth-child(even) a:hover {
      color: #7edace; }

/* line 290, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
sup {
  font-size: 50%; }

/* line 297, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
body > header h1 {
  font-size: 64px; }
/* line 299, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
body > header h2 {
  font-size: 21.33333px; }

/* line 302, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
blockquote {
  font-size: 16px; }

/* line 305, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
pre {
  font-size: 10.66667px; }

/* line 308, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
code {
  font-size: 14px; }

/* line 311, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
pre code {
  font-size: 10.66667px; }

/* line 315, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
figure figcaption {
  font-size: 10.66667px; }

/* line 318, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
article, .posts {
  font-size: 16px; }
  /* line 321, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  article small, .posts small {
    font-size: 10.66667px; }
  /* line 325, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  article header h1, .posts header h1 {
    font-size: 32px; }
    /* line 328, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
    article header h1 .date, .posts header h1 .date {
      color: #555555;
      font-size: 16px; }
    /* line 332, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
    article header h1 .comments, .posts header h1 .comments {
      font-size: 16px;
      white-space: nowrap; }
  /* line 336, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  article .footnotes, .posts .footnotes {
    font-size: 9.33333px; }

@media screen and (max-width: 767px) {
  /* line 342, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  body > header, main {
    padding: 10px; } }
@media screen and (min-width: 768px) {
  /* line 297, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  body > header h1 {
    font-size: 80px; }
  /* line 299, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  body > header h2 {
    font-size: 26.66667px; }

  /* line 302, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  blockquote {
    font-size: 20px; }

  /* line 305, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  pre {
    font-size: 13.33333px; }

  /* line 308, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  code {
    font-size: 18px; }

  /* line 311, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  pre code {
    font-size: 13.33333px; }

  /* line 315, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  figure figcaption {
    font-size: 13.33333px; }

  /* line 318, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  article, .posts {
    font-size: 20px; }
    /* line 321, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
    article small, .posts small {
      font-size: 13.33333px; }
    /* line 325, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
    article header h1, .posts header h1 {
      font-size: 40px; }
      /* line 328, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
      article header h1 .date, .posts header h1 .date {
        color: #555555;
        font-size: 20px; }
      /* line 332, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
      article header h1 .comments, .posts header h1 .comments {
        font-size: 20px;
        white-space: nowrap; }
    /* line 336, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
    article .footnotes, .posts .footnotes {
      font-size: 11.66667px; } }
@media screen and (min-width: 1200px) {
  /* line 297, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  body > header h1 {
    font-size: 96px; }
  /* line 299, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  body > header h2 {
    font-size: 32px; }

  /* line 302, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  blockquote {
    font-size: 24px; }

  /* line 305, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  pre {
    font-size: 16px; }

  /* line 308, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  code {
    font-size: 22px; }

  /* line 311, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  pre code {
    font-size: 16px; }

  /* line 315, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  figure figcaption {
    font-size: 16px; }

  /* line 318, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
  article, .posts {
    font-size: 24px; }
    /* line 321, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
    article small, .posts small {
      font-size: 16px; }
    /* line 325, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
    article header h1, .posts header h1 {
      font-size: 48px; }
      /* line 328, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
      article header h1 .date, .posts header h1 .date {
        color: #555555;
        font-size: 24px; }
      /* line 332, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
      article header h1 .comments, .posts header h1 .comments {
        font-size: 24px;
        white-space: nowrap; }
    /* line 336, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
    article .footnotes, .posts .footnotes {
      font-size: 14px; } }
/* line 354, /Users/dtao/Documents/Code/personal/PhilosopherDeveloper/source/stylesheets/application.sass */
#share_this .stMainServices, #share_this .stHBubble, #share_this .stButton_gradient {
  height: 22px !important; }
